Subject: Re: Industrial Report
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 31 Jul 2000 02:29:00 -0700 (PDT)

I am confused. What file do you want me to update;   Julie Meyers file or Ken 
Seaman file ?
  Both files  provide similar data which is helpful to all of our support 
groups.
  To  prepare both files I feel is a duplicate of my efforts .  Please let 
know if you want both files updated
   and the approximate time table for completion.

   
	Enron North America Corp.
	
	From:  Pat Clynes @ ENRON                           07/31/2000 09:02 AM

To: Robert E Lloyd/HOU/ECT@ECT
cc: Daren J Farmer/HOU/ECT@ECT, Gary A Hanks/HOU/ECT@ECT 
Subject: Re: Indutrial Report  

Robert,
This is the file that I referenced in my last email.   Please get this file 
going again.  Thanks,  Pat

Daren J Farmer@ECT
02/25/2000 04:52 PM
To: Robert E Lloyd/HOU/ECT@ECT
cc: Pat Clynes/Corp/Enron@ENRON 

Subject: Indutrial Report

Robert, 

Ken developed an industrial report before he left.  It can be found at 
o/logistics/kenseaman/industrialsmonthly/...  There is one file for each 
month of 2000.  I need you to update this for March.  This will need to be 
distributed to Gas Control, Logistics, and myself.  Let me know if you have 
any questions.

D